<div class="brand-wrap">
  <div class="container">
    <div class="row mt-2 mb-2">
        <div class="col common-header-h4">
          <h4>{{ 'labelBrands' | translate:lang }}</h4>
        </div>
      </div>
    <span *ngIf="brandLength > 0">
      <div class="row brand-tile products-mobile">
        <div class="col-md-2 mt-2 mb-2" *ngFor="let brand of featuredBrandsList">
          <app-brand-tile [brandDetail]="brand" [from]="productFrom"></app-brand-tile>
        </div>
      </div>
      <div class="showmore-wrap" *ngIf="brandLength > featuredBrandsList.length">
        <button mat-raised-button class="show-more" (click)="showMoreBrands()">
              <i class="fa fa-plus-circle"></i>  {{ 'buttonShowMore' | translate:lang }}
        </button>
      </div>
    </span>
  </div>
  <div class="nodata-found-wrap" *ngIf="brandLength === 0">
    <div class="nodata-found">
      <img src="assets/images/empty_product.png" />
    </div>
    <span class="align-bottom">
      {{ 'lableNoBrand' | translate: lang }}</span>
    </div>
</div>
